RubyGems Navigation menu

cane 3.0.0

Fails your build if code quality thresholds are not met

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.0.0 - March 10, 2016 (24 KB)
  2. 2.6.2 - April 21, 2014 (23,5 KB)
  3. 2.6.1 - October 31, 2013 (23,5 KB)
  4. 2.6.0 - June 08, 2013 (22 KB)
  5. 2.5.2 - January 26, 2013 (21 KB)
Mostrar todas as versões (20)

Runtime Dependencies (1):

parallel >= 0

Development Dependencies (4):

rake >= 0
rspec ~> 2.0
rspec-fire >= 0
simplecov >= 0

Donos:

Autores:

  • Xavier Shay

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 3.118.712

Desta versão 1.013.101

Licença:

Apache 2.0

Versão Requerida do Ruby: >= 1.9.0

Links: